| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Enumerations Enumerator Properties Groups Pages
SegmentCollection Member List

This is the complete list of members for SegmentCollection, including all inherited members.

add(Number startTime, Number duration, Number videoIndex=0) | SegmentCollection |
clear() | SegmentCollection |
length | SegmentCollection |
operator[](Number i) | SegmentCollection |
totalDuration | SegmentCollection |